View Issue Details

IDProjectCategoryView StatusLast Update
0001799SUMoRefactoringpublic2015-06-18 21:28
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.9 
Summary0001799: Multiple detection of "Creative Technology Ltd"
DescriptionMultiple detection of "Creative Technology Ltd"
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Creative+Technology+Ltd
http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Creative+Technology+Ltd.
TagsNo tags attached.

Relationships

related to 0002896 resolvedKyle_Katarn Multiple detection of "Creative Technology Ltd" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-21 21:16 Kyle_Katarn New Issue
2012-10-21 21:16 Kyle_Katarn Assigned To => Kyle_Katarn
2012-10-21 21:16 Kyle_Katarn Status new => acknowledged
2012-10-26 22:16 Kyle_Katarn Status acknowledged => resolved
2012-10-26 22:16 Kyle_Katarn Fixed in Version => 3.4.9
2012-10-26 22:16 Kyle_Katarn Resolution open => fixed
2015-06-18 21:28 Kyle_Katarn Issue cloned: 0002896
2015-06-18 21:28 Kyle_Katarn Relationship added related to 0002896